<!DOCTYPE html>
<html lang="es-ES">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>Configuraci&oacute;n de M&oacute;dulos</title>
<link href="../../maincss.css" rel="stylesheet" type="text/css" />
<link href="../../printcss.css" rel="stylesheet" type="text/css" media="print" />
</head>
<?php
include "../../conn.php";
include "../../general.php";
include "../../token.php";

//$usuario = $_GET["user"];
$rep=$_GET["rep"];
$tipo=$_GET["tipo"];
//user=Luigi

?>
<body>

<?php
	
// Inicio area Administracion
//configuracion Recursos Humanos
$result_rrhh = mysqli_query($link, "select a.codWagesPayableConcept as cod_concepto_sueldos_por_pagar, 
b.fldName as concepto_sueldos_por_pagar,  
a.codWagesExpenseConcept as cod_concepto_gasto_sueldos_por_pagar, c.fldName as concepto_gasto_sueldos_por_pagar, 
a.codSecondBonusPayableConcept as cod_concepto_segundo_aguinaldo, d.fldName as concepto_segundo_aguinaldo, 
a.codSecondBonusExpenseConcept as cod_concepto_gasto_segundo_aguinaldo, e.fldName as concepto_gasto_segundo_aguinaldo, 
a.codBonusPayableConcept as cod_concepto_aguinaldos_por_pagar, f.fldName as concepto_aguinaldos_por_pagar, 
a.codCompensationForecastConcept as cod_concepto_prevision_indemnizacion, g.fldName as concepto_prevision_indemnizacion, 
a.codBonusExpenseConcept as cod_concepto_gasto_aguinaldo, h.fldName as concepto_gasto_aguinaldo, 
a.codCompensationExpenseConcept as cod_concepto_gasto_indemnizacion, i.fldName as concepto_gasto_indemnizacion, 
a.codContributionsPayableConcept as cod_concepto_aportes_por_pagar, j.fldName as concepto_aportes_por_pagar, 
a.codEmployerContributionsExpenseConcept as cod_concepto_gasto_aportes_patronales, k.fldName as concepto_gasto_aportes_patronales, 
a.codSeniorityWageConcept as cod_concepto_calculo_antiguedad, l.fldName as concepto_calculo_antiguedad, 
a.codOvertimeWageConcept as cod_concepto_calculo_horas_extras, m.fldName as concepto_calculo_horas_extras, 
a.fldLastPaymentDate as ultima_fecha_pago, 
a.codCurrency as cod_moneda_rrhh, n.fldName as moneda_rrhh, 
a.fldIsPaymentIndividual as cod_modalidad_pago, 
a.fldRetirementPayments as cant_sueldos_max_para_aportes, 
a.fldMinimumWage as salario_minimo, 
a.fldTaxableWage as calculo_renta_imponible, 
a.codSalaryReimbursementConcept as cod_concepto_cxp_reintegro, o.fldName as concepto_cxp_reintegro,
a.codSalaryReimbursementExpenseConcept as cod_concepto_gasto_reintegro, p.fldName as concepto_gasto_reintegro, 
a.fldManWorkingHours as horas_periodo_trabajo_hombre, 
a.fldWomanWorkingHours as horas_periodo_trabajo_mujer, 
a.fldManWorkingDays as dias_periodo_trabajo_hombre, 
a.fldWomanWorkingDays as dias_periodo_trabajo_mujer, 
a.fldHourCharge as porcentaje_hora_recargo, 
a.fldExtraHoursMultiplier as multiplicador_horas_extra, 
a.fldSeniorityBonusApportion as cod_prorratear_dias_bono_antiguedad, 
a.fldAccumulatedVAT as cod_acumular_2_salarios_minimos_iva, 
a.codVATAccount as cod_cuenta_iva, case when a.codVATAccount is not NULL then (select a1.fldName from actAccount a1 where a1.pkyAccount = a.codVATAccount) else NULL end as cuenta_iva, 
a.codSpecialPayableConcept as cod_concepto_aporte_solidario, r.fldName as concepto_aporte_solidario, 
a.codPrimaPayableConcept as cod_concepto_prima, s.fldName as concepto_prima, 
a.codPrimaExpenseConcept as cod_concepto_gasto_prima, t.fldName as concepto_gasto_prima, 
a.fldSundayMultiplier as multiplicador_horas_domingo
from hrsHumanResourcesConfig a, payAccountsPayableConcept b,payExpensesConcept c, payAccountsPayableConcept d, payExpensesConcept e, payAccountsPayableConcept f, payAccountsPayableConcept g, payExpensesConcept h, payExpensesConcept i, payAccountsPayableConcept j, payExpensesConcept k, hrsPayrollConcept l, hrsPayrollConcept m,actCurrency n, payAccountsPayableConcept o, payExpensesConcept p, payAccountsPayableConcept r, payAccountsPayableConcept s, payExpensesConcept t
where
a.codWagesPayableConcept = b.pkyAccountsPayableConcept and
a.codWagesExpenseConcept = c.pkyExpensesConcept and  
a.codSecondBonusPayableConcept = d.pkyAccountsPayableConcept and 
a.codSecondBonusExpenseConcept = e.pkyExpensesConcept and  
a.codBonusPayableConcept = f.pkyAccountsPayableConcept and 
a.codCompensationForecastConcept = g.pkyAccountsPayableConcept and 
a.codBonusExpenseConcept = h.pkyExpensesConcept and  
a.codCompensationExpenseConcept = i.pkyExpensesConcept and 
a.codContributionsPayableConcept = j.pkyAccountsPayableConcept and 
a.codEmployerContributionsExpenseConcept = k.pkyExpensesConcept and 
a.codSeniorityWageConcept = l.pkyPayrollConcept and 
a.codOvertimeWageConcept = m.pkyPayrollConcept and 
a.codCurrency = n.pkyCurrency and 
a.codSalaryReimbursementConcept = o.pkyAccountsPayableConcept and 
a.codSalaryReimbursementExpenseConcept = p.pkyExpensesConcept and 
a.codSpecialPayableConcept = r.pkyAccountsPayableConcept and
a.codPrimaPayableConcept = s.pkyAccountsPayableConcept and 
a.codPrimaExpenseConcept = t.pkyExpensesConcept and 
a.sysEnabled = 1 and a.sysAuthorized = 1;");


while ($row = mysqli_fetch_array($result_rrhh)) {
	$cod_concepto_sueldos_por_pagar = $row['cod_concepto_sueldos_por_pagar'];
	$concepto_sueldos_por_pagar = $row['concepto_sueldos_por_pagar'];
	$cod_concepto_gasto_sueldos_por_pagar = $row['cod_concepto_gasto_sueldos_por_pagar'];
	$concepto_gasto_sueldos_por_pagar = $row['concepto_gasto_sueldos_por_pagar'];
	$cod_concepto_segundo_aguinaldo = $row['cod_concepto_segundo_aguinaldo'];
	$concepto_segundo_aguinaldo = $row['concepto_segundo_aguinaldo'];
	$cod_concepto_gasto_segundo_aguinaldo = $row['cod_concepto_gasto_segundo_aguinaldo'];
	$concepto_gasto_segundo_aguinaldo = $row['concepto_gasto_segundo_aguinaldo'];
	$cod_concepto_aguinaldos_por_pagar = $row['cod_concepto_aguinaldos_por_pagar'];
	$concepto_aguinaldos_por_pagar = $row['concepto_aguinaldos_por_pagar'];
	$cod_concepto_prevision_indemnizacion = $row['cod_concepto_prevision_indemnizacion'];
	$concepto_prevision_indemnizacion = $row['concepto_prevision_indemnizacion'];
	$cod_concepto_gasto_aguinaldo = $row['cod_concepto_gasto_aguinaldo'];
	$concepto_gasto_aguinaldo = $row['concepto_gasto_aguinaldo'];
	$cod_concepto_gasto_indemnizacion = $row['cod_concepto_gasto_indemnizacion'];
	$concepto_gasto_indemnizacion = $row['concepto_gasto_indemnizacion'];
	$cod_concepto_aportes_por_pagar = $row['cod_concepto_aportes_por_pagar'];
	$concepto_aportes_por_pagar = $row['concepto_aportes_por_pagar'];
	$cod_concepto_gasto_aportes_patronales = $row['cod_concepto_gasto_aportes_patronales'];
	$concepto_gasto_aportes_patronales = $row['concepto_gasto_aportes_patronales'];
	$cod_concepto_calculo_antiguedad = $row['cod_concepto_calculo_antiguedad'];
	$concepto_calculo_antiguedad = $row['concepto_calculo_antiguedad'];
	$cod_concepto_calculo_horas_extras = $row['cod_concepto_calculo_horas_extras'];
	$concepto_calculo_horas_extras = $row['concepto_calculo_horas_extras'];
	$cod_concepto_cxp_reintegro = $row['cod_concepto_cxp_reintegro'];
	$concepto_cxp_reintegro = $row['concepto_cxp_reintegro'];
	$cod_concepto_gasto_reintegro = $row['cod_concepto_gasto_reintegro'];
	$concepto_gasto_reintegro = $row['concepto_gasto_reintegro'];
	$ultima_fecha_pago = $row['ultima_fecha_pago'];
	$cod_moneda_rrhh = $row['cod_moneda_rrhh'];
	$moneda_rrhh = $row['moneda_rrhh'];
	$cod_modalidad_pago = $row['cod_modalidad_pago'];
	if($cod_modalidad_pago == 0) {
		$modalidad_pago = 'Global';
	} else {
		$modalidad_pago = 'Individual';
	}
	$cant_sueldos_max_para_aportes = $row['cant_sueldos_max_para_aportes'];
	$salario_minimo = $row['salario_minimo'];
	$calculo_renta_imponible = $row['calculo_renta_imponible'];
	$horas_periodo_trabajo_hombre = $row['horas_periodo_trabajo_hombre'];
	$horas_periodo_trabajo_mujer = $row['horas_periodo_trabajo_mujer'];
	$dias_periodo_trabajo_hombre = $row['dias_periodo_trabajo_hombre'];
	$dias_periodo_trabajo_mujer = $row['dias_periodo_trabajo_mujer'];
	$porcentaje_hora_recargo = $row['porcentaje_hora_recargo'];
	$multiplicador_horas_extra = $row['multiplicador_horas_extra'];
	$cod_prorratear_dias_bono_antiguedad = $row['cod_prorratear_dias_bono_antiguedad'];
	if($cod_prorratear_dias_bono_antiguedad == 0) {
		$prorratear_dias_bono_antiguedad = 'NO';
	} else {
		$prorratear_dias_bono_antiguedad = 'SI';
	}
	$cod_acumular_2_salarios_minimos_iva = $row['cod_acumular_2_salarios_minimos_iva'];
	if($cod_acumular_2_salarios_minimos_iva == 0) {
		$acumular_2_salarios_minimos_iva = 'NO';
	} else {
		$acumular_2_salarios_minimos_iva = 'SI';
	}
	$cod_cuenta_iva = $row['cod_cuenta_iva'];
	$cuenta_iva = $row['cuenta_iva'];
	$cod_concepto_aporte_solidario = $row['cod_concepto_aporte_solidario'];
	$concepto_aporte_solidario = $row['concepto_aporte_solidario'];
	$cod_concepto_prima = $row['cod_concepto_prima'];
	$concepto_prima = $row['concepto_prima'];
	$cod_concepto_gasto_prima = $row['cod_concepto_gasto_prima'];
	$concepto_gasto_prima = $row['concepto_gasto_prima'];
	$multiplicador_horas_domingo = $row['multiplicador_horas_domingo'];
	}
	mysqli_free_result($result_rrhh);

//configuracion Region
$result_region = mysqli_query($link, "select a.codCountry as cod_pais, b.fldName as pais, a.codLanguage as cod_idioma, c.fldName as idioma
from regRegionConfig a, regCountry b, regLanguage c
where
a.codCountry = b.pkyCountry and
a.codLanguage = c.pkyLanguage and
a.sysEnabled = 1 and a.sysAuthorized = 1 ;");

while ($row = mysqli_fetch_array($result_region)) {
	$cod_pais = $row['cod_pais'];
	$pais = $row['pais'];
	$cod_idioma = $row['cod_idioma'];
	$idioma = $row['idioma'];
	}
	mysqli_free_result($result_region);

// Inicio area Comercial
//configuracion Compras
$result_compras = mysqli_query($link, "select a.codPurchaseConcept as cod_cxp_compras, b.fldName as cxp_compras, 
a.codPurchaseExpensesConcept as cod_gastos_compras, c.fldName as gastos_compras, 
a.codImportConcept as cod_cxp_importacion, d.fldName as cxp_importacion, 
a.codImportExpensesConcept as cod_gastos_importacion, e.fldName as gastos_importacion, 
a.codGoodsInTransitAccount as cod_cta_mercaderia_transito, f.fldName as cta_mercaderia_transito, 
a.codDiscountAccount as cod_cta_desc_compras, g.fldName as cta_desc_compras
from pchPurchasesConfig a, payAccountsPayableConcept b, payExpensesConcept c, payAccountsPayableConcept d, payExpensesConcept e, actAccount f, actAccount g
where
a.codPurchaseConcept = b.pkyAccountsPayableConcept and
a.codPurchaseExpensesConcept = c.pkyExpensesConcept and
a.codImportConcept = d.pkyAccountsPayableConcept and 
a.codImportExpensesConcept = e.pkyExpensesConcept and 
a.codGoodsInTransitAccount = f.pkyAccount and 
a.codDiscountAccount = g.pkyAccount and 
a.sysEnabled = 1 and a.sysAuthorized = 1 ;");

while ($row = mysqli_fetch_array($result_compras)) {
	$cod_cxp_compras = $row['cod_cxp_compras'];
	$cxp_compras = $row['cxp_compras'];
	$cod_gastos_compras = $row['cod_gastos_compras'];
	$gastos_compras = $row['gastos_compras'];
	$cod_cxp_importacion = $row['cod_cxp_importacion'];
	$cxp_importacion = $row['cxp_importacion'];
	$cod_gastos_importacion = $row['cod_gastos_importacion'];
	$gastos_importacion = $row['gastos_importacion'];
	$cod_cta_mercaderia_transito = $row['cod_cta_mercaderia_transito'];
	$cta_mercaderia_transito = $row['cta_mercaderia_transito'];
	$cod_cta_desc_compras = $row['cod_cta_desc_compras'];
	$cta_desc_compras = $row['cta_desc_compras'];
	}
	mysqli_free_result($result_compras);

//configuracion Ventas
$result_ventas = mysqli_query($link, "select a.fldOrderNoteControl as control_correlativo, 
a.fldPrintPrice as imprimir_precio, a.fldUseDescription as glosa_defecto_nota_venta, 
a.fldShowItemMovement as mostrar_mov_inv_nota_venta, a.fldCommission as generar_comisiones, 
a.fldGenerateDocNumber as generar_nro_documento, 
a.fldBlockPrice as bloquear_precio, 
a.codDefaultOrderNoteType as cod_pedido_defecto, b.fldName as pedido_defecto, 
a.codCheckAccount as cod_cta_cheques, c.fldName as cta_cheques, 
a.codCardSupplier as cod_prov_tarjeta,  
a.codCardConcept as cod_concepto_tarjeta, e.fldName as concepto_tarjeta, 
a.txtDefaultDescription as glosa_defecto, 
a.fldDisableDetailDiscount as des_desc_detalle, 
a.fldDisableGlobalDiscount as des_desc_globales, 
a.fldPriceListLimit as min_precio_lista, 
a.fldPrintInvoice as imp_factura_dir, 
a.fldLoadClientFromID as cargar_cliente, 
a.fldLoadRecipe as cargar_recetas, 
a.fldShowBarcode as mostrar_cod_barras, 
a.fldShowUnit as mostrar_unidad_menor, 
a.fldBatchID as mostrar_lote, 
a.fldHidePrice as ocultar_precio
from slsSalesConfig a, slsOrderNoteType b, actAccount c, colAccountsReceivableConcept e
where
a.codDefaultOrderNoteType = b.pkyOrderNoteType and
a.codCheckAccount = c.pkyAccount and
a.codCardConcept = e.pkyAccountsReceivableConcept and 
a.sysEnabled = 1 and a.sysAuthorized = 1;");

while ($row = mysqli_fetch_array($result_ventas)) {
	$cod_control_correlativo = $row['control_correlativo'];
	if($cod_control_correlativo == 0) {
		$control_correlativo = 'NO';
	} else {
		$control_correlativo = 'SI';
	}
	$cod_imprimir_precio = $row['imprimir_precio'];
	if($cod_imprimir_precio == 0) {
		$imprimir_precio = 'NO';
	} else {
		$imprimir_precio = 'SI';
	}
	$cod_glosa_defecto_nota_venta = $row['glosa_defecto_nota_venta'];
	if($cod_glosa_defecto_nota_venta == 0) {
		$glosa_defecto_nota_venta = 'NO';
	} else {
		$glosa_defecto_nota_venta = 'SI';
	}
	$cod_mostrar_mov_inv_nota_venta = $row['mostrar_mov_inv_nota_venta'];
	if($cod_mostrar_mov_inv_nota_venta == 0) {
		$mostrar_mov_inv_nota_venta = 'NO';
	} else {
		$mostrar_mov_inv_nota_venta = 'SI';
	}
	$cod_generar_comisiones = $row['generar_comisiones'];
	if($cod_generar_comisiones == 0) {
		$generar_comisiones = 'NO';
	} else {
		$generar_comisiones = 'SI';
	}
	$cod_generar_nro_documento = $row['generar_nro_documento'];
	if($cod_generar_nro_documento == 0) {
		$generar_nro_documento = 'NO';
	} else {
		$generar_nro_documento = 'SI';
	}
	$cod_bloquear_precio = $row['bloquear_precio'];
	if($cod_bloquear_precio == 0) {
		$bloquear_precio = 'NO';
	} else {
		$bloquear_precio = 'SI';
	}
	$cod_des_desc_detalle = $row['des_desc_detalle'];
	if($cod_des_desc_detalle == 0) {
		$des_desc_detalle = 'NO';
	} else {
		$des_desc_detalle = 'SI';
	}
	$cod_des_desc_globales = $row['des_desc_globales'];
	if($cod_des_desc_globales == 0) {
		$des_desc_globales = 'NO';
	} else {
		$des_desc_globales = 'SI';
	}
	$cod_min_precio_lista = $row['min_precio_lista'];
	if($cod_min_precio_lista == 0) {
		$min_precio_lista = 'NO';
	} else {
		$min_precio_lista = 'SI';
	}
	$cod_imp_factura_dir = $row['imp_factura_dir'];
	if($cod_imp_factura_dir == 0) {
		$imp_factura_dir = 'NO';
	} else {
		$imp_factura_dir = 'SI';
	}
	$cod_cargar_cliente = $row['cargar_cliente'];
	if($cod_cargar_cliente == 0) {
		$cargar_cliente = 'NO';
	} else {
		$cargar_cliente = 'SI';
	}
	$cod_cargar_recetas = $row['cargar_recetas'];
	if($cod_cargar_recetas == 0) {
		$cargar_recetas = 'NO';
	} else {
		$cargar_recetas = 'SI';
	}
	$cod_mostrar_cod_barras = $row['mostrar_cod_barras'];
	if($cod_mostrar_cod_barras == 0) {
		$mostrar_cod_barras = 'NO';
	} else {
		$mostrar_cod_barras = 'SI';
	}
	$cod_mostrar_unidad_menor = $row['mostrar_unidad_menor'];
	if($cod_mostrar_unidad_menor == 0) {
		$mostrar_unidad_menor = 'NO';
	} else {
		$mostrar_unidad_menor = 'SI';
	}
	$cod_mostrar_lote = $row['mostrar_lote'];
	if($cod_mostrar_lote == 0) {
		$mostrar_lote = 'NO';
	} else {
		$mostrar_lote = 'SI';
	}
	$cod_ocultar_precio = $row['ocultar_precio'];
	if($cod_ocultar_precio == 0) {
		$ocultar_precio = 'NO';
	} else {
		$ocultar_precio = 'SI';
	}
	$cod_pedido_defecto = $row['cod_pedido_defecto'];
	$pedido_defecto = $row['pedido_defecto'];
	$cod_cta_cheques = $row['cod_cta_cheques'];
	$cta_cheques = $row['cta_cheques'];
	$cod_prov_tarjeta = $row['cod_prov_tarjeta'];
	
	$cod_concepto_tarjeta = $row['cod_concepto_tarjeta'];
	$concepto_tarjeta = $row['concepto_tarjeta'];
	$glosa_defecto = $row['glosa_defecto'];
	$glosa_defecto = nl2br($glosa_defecto);
	$glosa_defecto = str_replace('\n','<br />',$glosa_defecto);
	
	$result_emp = mysqli_query($link, "select fldName as empresa
from agnCompany
where
pkyCompany = '$cod_prov_tarjeta';");

while ($row = mysqli_fetch_array($result_emp)) {
	$prov_tarjeta = $row['empresa'];
	}
	mysqli_free_result($result_emp);
	
	}
	mysqli_free_result($result_ventas);

//configuracion Impuestos
$result_impuestos = mysqli_query($link, "select a.codTransactionTaxAccount as cod_cta_it, b.fldName as cta_it, a.codVATAccount as cod_cta_iva, c.fldName as cta_iva, 
a.codPendingVATAccount as cod_cta_iva_pendiente, d.fldName as cta_iva_pendiente, 
a.fldTransactionTaxPercent as porcentaje_it, a.fldVATPercent as porcentaje_iva,
a.fldShowHeader as muestra_cabecera, a.codPerson as cod_empleado, 
a.fldImportPercent as porcentaje_importacion, 
a.fldShowDescription as mostrar_glosa, 
a.codDebitAccount as cod_cta_debito_fiscal
from txsTaxesConfig a, actAccount b, actAccount c, actAccount d
where
a.codTransactionTaxAccount = b.pkyAccount and
a.codVATAccount = c.pkyAccount and
a.codPendingVATAccount = d.pkyAccount and 
a.sysEnabled = 1 and a.sysAuthorized = 1;");

while ($row = mysqli_fetch_array($result_impuestos)) {
	$cod_cta_it = $row['cod_cta_it'];
	$cta_it = $row['cta_it'];
	$cod_cta_iva = $row['cod_cta_iva'];
	$cta_iva = $row['cta_iva'];
	$cod_cta_iva_pendiente = $row['cod_cta_iva_pendiente'];
	$cta_iva_pendiente = $row['cta_iva_pendiente'];
	$porcentaje_it = $row['porcentaje_it'];
	$porcentaje_iva = $row['porcentaje_iva'];
	$cod_muestra_cabecera2 = $row['muestra_cabecera'];
	if($cod_muestra_cabecera2 == 0) {
		$muestra_cabecera2 = 'NO';
	} else {
		$muestra_cabecera2 = 'SI';
	}
	$porcentaje_importacion = $row['porcentaje_importacion'];
	$cod_mostrar_glosa = $row['mostrar_glosa'];
	if($cod_mostrar_glosa == 0) {
		$mostrar_glosa = 'NO';
	} else {
		$mostrar_glosa = 'SI';
	}
	$cod_empleado_responsable = $row['cod_empleado'];
	$cod_cta_debito_fiscal = $row['cod_cta_debito_fiscal'];
	}
	mysqli_free_result($result_impuestos);

//buscar empleado para impuestos
$result_emp = mysqli_query($link, "select pkyPerson as codigo, case when fldMiddleName is NULL then concat(fldLastName,', ',fldFirstName) else concat(fldLastName,' ',fldMiddleName,', ',fldFirstName) end as empleado
from agnPerson
where
pkyPerson = '$cod_empleado_responsable';");

while ($row = mysqli_fetch_array($result_emp)) {
	$empleado_responsable = $row['empleado'];
	}
	mysqli_free_result($result_emp);

//buscar cuenta debito fiscal
$result_ctadeb = mysqli_query($link, "select pkyAccount as codigo, fldName as cuenta
from actAccount
where
pkyAccount = '$cod_cta_debito_fiscal';");

while ($row = mysqli_fetch_array($result_ctadeb)) {
	$cta_debito_fiscal = $row['cuenta'];
	}
	mysqli_free_result($result_ctadeb);

// Inicio area Finanzas
//configuracion Contabilidad
$result_conta = mysqli_query($link, "select a.pkyAccountingConfig as cod_maestro, a.codBaseCurrency as cod_moneda, b.fldName as moneda, 
a.codResultsAccount as cod_cta_resultados, c.fldName as cta_resultados, 
a.codAcumAccount as cod_cta_resultados_acumulados, d.fldName as cta_resultados_acumulados, 
a.codInflationAccount as cod_ajuste_inflacion, e.fldName as ajuste_inflacion,
a.codExchangeRateAccount as cod_ajuste_tc, f.fldName as ajuste_tc, 
a.fldReportDigits as decimales_rep, 
a.fldAccountEntryDecimalDigits as decimales_asientos, 
a.codRoundUpAccount as cod_cta_redondeo, 
a.codInflationCurrency as cod_moneda_ajuste, g.fldName as moneda_a
from actAccountingConfig a, actCurrency b, actAccount c, actAccount d, actAccount e, actAccount f, actCurrency g
where
a.codBaseCurrency = b.pkyCurrency and
a.codResultsAccount = c.pkyAccount and
a.codAcumAccount = d.pkyAccount and 
a.codInflationAccount = e.pkyAccount and 
a.codExchangeRateAccount = f.pkyAccount and 
a.codInflationCurrency = g.pkyCurrency and
a.sysEnabled = 1 and a.sysAuthorized = 1;");

while ($row = mysqli_fetch_array($result_conta)) {
	$cod_moneda2 = $row['cod_moneda'];
	$moneda2 = $row['moneda'];
	$cod_cta_resultados = $row['cod_cta_resultados'];
	$cta_resultados = $row['cta_resultados'];
	$cod_cta_resultados_acumulados = $row['cod_cta_resultados_acumulados'];
	$cta_resultados_acumulados = $row['cta_resultados_acumulados'];
	$cod_ajuste_inflacion = $row['cod_ajuste_inflacion'];
	$ajuste_inflacion = $row['ajuste_inflacion'];
	$cod_ajuste_tc = $row['cod_ajuste_tc'];
	$ajuste_tc = $row['ajuste_tc'];
	$decimales_rep = $row['decimales_rep'];
	$decimales_asientos = $row['decimales_asientos'];
	$cod_cta_redondeo = $row['cod_cta_redondeo'];
	$cod_moneda2a = $row['cod_moneda_ajuste'];
	$moneda2a = $row['moneda_a'];
	$cod_maestro_aju = $row['cod_maestro'];
	
	$result_cta = mysqli_query($link, "select fldName as cuenta
from actAccount
where
pkyAccount = '$cod_cta_redondeo';");

while ($row = mysqli_fetch_array($result_cta)) {
	$cta_redondeo = $row['cuenta'];
	}
	mysqli_free_result($result_cta);
	}
mysqli_free_result($result_conta);

//cuentas ajuste patrimonio
$result_pat = mysqli_query($link, "select a.pkyEquityAdjustmentAccount as cod_ajuste, a.codEquityAccount as cod_cta_patrimonio, b.fldName as cta_patrimonio, a.codApplicationAccount as cod_cta_aplicacion, c.fldName as cta_aplicacion, a.codExpenseAccount as cod_cta_gasto, d.fldName as cta_gasto
from actEquityAdjustmentAccount a, actAccount b, actAccount c, actAccount d
where 
a.codMaster = '$cod_maestro_aju' and 
a.codEquityAccount = b.pkyAccount and 
a.codApplicationAccount = c.pkyAccount and 
a.codExpenseAccount = d.pkyAccount and 
a.sysEnabled = 1 and a.sysAuthorized = 1;");
$i = 1;
$mat_pat = array();
while ($row = mysqli_fetch_array($result_pat)) {
	$mat_pat [$i][1] = $row['cod_cta_patrimonio'];
	$mat_pat [$i][2] = $row['cta_patrimonio'];
	$mat_pat [$i][3] = $row['cod_cta_aplicacion'];
	$mat_pat [$i][4] = $row['cta_aplicacion'];
	$mat_pat [$i][5] = $row['cod_cta_gasto'];
	$mat_pat [$i][6] = $row['cta_gasto'];
	$i++;
	}
	mysqli_free_result($result_pat);
	$fin_pat = $i - 1;

//configuracion Cobranzas
$result_cob = mysqli_query($link, "select fldCopyDescription as cod_copia 
from
colCollectionsConfig
where 
sysEnabled = 1 and sysAuthorized = 1;");

while ($row = mysqli_fetch_array($result_cob)) {
	$cod_copia_glosa_cobro = $row['cod_copia'];
	if($cod_copia_glosa_cobro == 0) {
		$copia_glosa_cobro = 'NO';
	} else {
		$copia_glosa_cobro = 'SI';
	}
}
mysqli_free_result($result_cob);

//configuracion Pagos
$result_pago = mysqli_query($link, "select fldCopyDescription as cod_copia 
from
payPaymentsConfig
where 
sysEnabled = 1 and sysAuthorized = 1;");

while ($row = mysqli_fetch_array($result_pago)) {
	$cod_copia_glosa_pago = $row['cod_copia'];
	if($cod_copia_glosa_pago == 0) {
		$copia_glosa_pago = 'NO';
	} else {
		$copia_glosa_pago = 'SI';
	}
}
mysqli_free_result($result_pago);

//configuracion Caja
$result_caja = mysqli_query($link, "select a.codAccount as cod_cta_madre_caja, b.fldName as cta_madre_caja, 
a.codExchangeRateAccount as cod_cta_diferencia_tc, c.fldName as cta_diferencia_tc, a.fldReportRestriction as cod_ver_caja_norm
from ptcPettyCashConfig a, actAccount b, actAccount c
where
a.codAccount = b.pkyAccount and
a.codExchangeRateAccount = c.pkyAccount and
a.sysEnabled = 1 and a.sysAuthorized = 1;");

while ($row = mysqli_fetch_array($result_caja)) {
	$cod_cta_madre_caja = $row['cod_cta_madre_caja'];
	$cta_madre_caja = $row['cta_madre_caja'];
	$cod_cta_diferencia_tc = $row['cod_cta_diferencia_tc'];
	$cta_diferencia_tc = $row['cta_diferencia_tc'];
	$cod_ver_caja_norm = $row['cod_ver_caja_norm'];
	if($cod_ver_caja_norm == 0) {
		$ver_caja_norm = 'NO';
	} else {
		$ver_caja_norm = 'SI';
	}
	}
	mysqli_free_result($result_caja);

//configuracion Tesoreria
$result_tesoreria = mysqli_query($link, "select a.codCheckReturnAccountReceivableConcept as cod_concepto_cxc_devolucion_cheques, b.fldName as concepto_cxc_devolucion_cheques, 
a.codCheckReturnIncomeConcept as cod_concepto_ingreso_devolucion_cheques,
c.fldName as concepto_ingreso_devolucion_cheques, 
a.codBankTaxConcept as cod_concepto_cxp_it, 
d.fldName as concepto_cxp_it, 
a.codBankTaxApplication as cod_concepto_gasto_it, 
e.fldName as concepto_gasto_it, 
a.fldBankTaxPercent as porcentaje_it, 
a.fldBankingThreshold as monto_bancarizacion
from tryTreasuryConfig a, colAccountsReceivableConcept b, colIncomeConcept c, payAccountsPayableConcept d, payExpensesConcept e
where
a.codCheckReturnAccountReceivableConcept = b.pkyAccountsReceivableConcept and
a.codCheckReturnIncomeConcept = c.pkyIncomeConcept and
a.codBankTaxConcept = d.pkyAccountsPayableConcept and 
a.codBankTaxApplication = e.pkyExpensesConcept and 
a.sysEnabled = 1 and a.sysAuthorized = 1;");

while ($row = mysqli_fetch_array($result_tesoreria)) {
	$cod_concepto_cxc_devolucion_cheques = $row['cod_concepto_cxc_devolucion_cheques'];
	$concepto_cxc_devolucion_cheques = $row['concepto_cxc_devolucion_cheques'];
	$cod_concepto_ingreso_devolucion_cheques = $row['cod_concepto_ingreso_devolucion_cheques'];
	$concepto_ingreso_devolucion_cheques = $row['concepto_ingreso_devolucion_cheques'];
	$cod_concepto_cxp_it = $row['cod_concepto_cxp_it'];
	$concepto_cxp_it = $row['concepto_cxp_it'];
	$cod_concepto_gasto_it = $row['cod_concepto_gasto_it'];
	$concepto_gasto_it = $row['concepto_gasto_it'];
	$porcentaje_it2 = $row['porcentaje_it'];
	$monto_bancarizacion = $row['monto_bancarizacion'];
	}
	mysqli_free_result($result_tesoreria);


// Inicio area Sistema
//configuracion Base de Datos
$result_servidor = mysqli_query($link, "select a.codConfigTransmissionPolicy as cod_configuracion, 
b.fldName as configuracion, 
a.codToolTransmissionPolicy as cod_herramienta, c.fldName as herramienta, 
a.codRegisterTransmissionPolicy as cod_registro, d.fldName as registro, 
a.codTransactionTransmissionPolicy as cod_transaccion, e.fldName as transaccion, 
a.codProcessTransmissionPolicy as cod_proceso, f.fldName as proceso,
a.codParameterTransmissionPolicy as cod_parametro, g.fldName as parametro, 
a.codDetailTransmissionPolicy as cod_detalle, h.fldName as detalle, 
a.fldConfigRealtime as configuracion2, 
a.fldToolRealtime as herramienta2, 
a.fldRegisterRealtime as registro2,
a.fldTransactionRealtime as transaccion2,
a.fldProcessRealtime as proceso2,
a.fldParameterRealtime as parametro2,
a.fldDetailRealtime as detalle2
from dbaDatabaseConfig a, dbaTransmissionPolicy b, dbaTransmissionPolicy c, dbaTransmissionPolicy d, dbaTransmissionPolicy e, dbaTransmissionPolicy f, dbaTransmissionPolicy g,  dbaTransmissionPolicy h
where
a.codConfigTransmissionPolicy = b.pkyTransmissionPolicy and
a.codToolTransmissionPolicy = c.pkyTransmissionPolicy and
a.codRegisterTransmissionPolicy = d.pkyTransmissionPolicy and
a.codTransactionTransmissionPolicy = e.pkyTransmissionPolicy and
a.codProcessTransmissionPolicy = f.pkyTransmissionPolicy and
a.codParameterTransmissionPolicy = g.pkyTransmissionPolicy and
a.codDetailTransmissionPolicy = h.pkyTransmissionPolicy and
a.sysEnabled = 1 and a.sysAuthorized = 1 ;");

while ($row = mysqli_fetch_array($result_servidor)) {
	$cod_configuracion1 = $row['cod_configuracion'];
	$configuracion1 = $row['configuracion'];
	$cod_herramienta1 = $row['cod_herramienta'];
	$herramienta1 = $row['herramienta'];
	$cod_registro1 = $row['cod_registro'];
	$registro1 = $row['registro'];
	$cod_transaccion1 = $row['cod_transaccion'];
	$transaccion1 = $row['transaccion'];
	$cod_proceso1 = $row['cod_proceso'];
	$proceso1 = $row['proceso'];
	$cod_parametro1 = $row['cod_parametro'];
	$parametro1 = $row['parametro'];
	$cod_detalle1 = $row['cod_detalle'];
	$detalle1 = $row['detalle'];
	$cod_configuracion2 = $row['configuracion2'];
	if($cod_configuracion2 == 0) {
		$configuracion2 = 'NO';
	} else {
		$configuracion2 = 'SI';
	}
	$cod_herramienta2 = $row['herramienta2'];
	if($cod_herramienta2 == 0) {
		$herramienta2 = 'NO';
	} else {
		$herramienta2 = 'SI';
	}
	$cod_registro2 = $row['registro2'];
	if($cod_registro2 == 0) {
		$registro2 = 'NO';
	} else {
		$registro2 = 'SI';
	}
	$cod_transaccion2 = $row['transaccion2'];
	if($cod_transaccion2 == 0) {
		$transaccion2 = 'NO';
	} else {
		$transaccion2 = 'SI';
	}
	$cod_proceso2 = $row['proceso2'];
	if($cod_proceso2 == 0) {
		$proceso2 = 'NO';
	} else {
		$proceso2 = 'SI';
	}
	$cod_parametro2 = $row['parametro2'];
	if($cod_parametro2 == 0) {
		$parametro2 = 'NO';
	} else {
		$parametro2 = 'SI';
	}
	$cod_detalle2 = $row['detalle2'];
	if($cod_detalle2 == 0) {
		$detalle2 = 'NO';
	} else {
		$detalle2 = 'SI';
	}
	}
	mysqli_free_result($result_servidor);

//configuracion Servidor
$result_servidor = mysqli_query($link, "select fldPrintTransaction as cod_imp_trans, fldUseDefaultContext as cod_contexto_por_defecto 
from
srvServerConfig
where 
sysEnabled = 1 and sysAuthorized = 1;");

while ($row = mysqli_fetch_array($result_servidor)) {
	$cod_imp_trans_grabar = $row['cod_imp_trans'];
	if($cod_imp_trans_grabar == 0) {
		$imp_trans_grabar = 'NO';
	} else {
		$imp_trans_grabar = 'SI';
	}
	$cod_contexto_por_defecto = $row['cod_contexto_por_defecto'];
	if($cod_contexto_por_defecto == 0) {
		$contexto_por_defecto = 'NO';
	} else {
		$contexto_por_defecto = 'SI';
	}
}
mysqli_free_result($result_servidor);
	

// Inicio area Stock
//configuracion Activos Fijos
$result_activos = mysqli_query($link, "select a.codOutstandingAccount as cod_cta_pend_alta, b.fldName as cta_pend_alta, a.codInflationAccount as cod_cta_ajuste_inflacion, c.fldName as cta_ajuste_inflacion, a.codEmployeeResponsible as cod_responsable_af, a.codRevaluationCurrency as cod_moneda_rev, d.fldName as moneda_rev, a.codExpensesConcept as cod_concepto_gasto_proyecciones 
from fasFixedAssetsConfig a, actAccount b, actAccount c, actCurrency d
where
a.codOutstandingAccount = b.pkyAccount and
a.codInflationAccount = c.pkyAccount and
a.codRevaluationCurrency = d.pkyCurrency and 
a.sysEnabled = 1 and a.sysAuthorized = 1;");
while ($row = mysqli_fetch_array($result_activos)) {
	$cod_cta_pend_alta = $row['cod_cta_pend_alta'];
	$cta_pend_alta = $row['cta_pend_alta'];
	$cod_cta_ajuste_inflacion2 = $row['cod_cta_ajuste_inflacion'];
	$cta_ajuste_inflacion2 = $row['cta_ajuste_inflacion'];
	$cod_responsable_af = $row['cod_responsable_af'];
	$cod_moneda_rev = $row['cod_moneda_rev'];
	$moneda_rev_af = $row['moneda_rev'];
	$cod_concepto_gasto_proyecciones = $row['cod_concepto_gasto_proyecciones'];
	
	$result_gasto = mysqli_query($link, "select fldName as gasto
from payExpensesConcept
where
pkyExpensesConcept = '$cod_concepto_gasto_proyecciones';");

while ($row = mysqli_fetch_array($result_gasto)) {
	$concepto_gasto_proyecciones = $row['gasto'];
	}
	mysqli_free_result($result_gasto);
	}
	mysqli_free_result($result_activos);

//buscar empleado para Activos Fijos
$result_emp = mysqli_query($link, "select pkyPerson as codigo, case when fldMiddleName is NULL then concat(fldLastName,', ',fldFirstName) else concat(fldLastName,' ',fldMiddleName,', ',fldFirstName) end as empleado
from agnPerson
where
pkyPerson = '$cod_responsable_af';");

while ($row = mysqli_fetch_array($result_emp)) {
	$responsable_af = $row['empleado'];
	}
	mysqli_free_result($result_emp);

//configuracion Inventario
$result_inventario = mysqli_query($link, "select a.codCurrency as cod_moneda, b.fldName as moneda, 
a.codCostAdjustmentAccount as cod_cta_ajuste_costo, c.fldName as cta_ajuste_costo, a.fldUseBatches as controlar_lotes, fldPrintCost as imprimir_costo
from invInventoryConfig a, actCurrency b, actAccount c
where
a.codCurrency = b.pkyCurrency and
a.codCostAdjustmentAccount = c.pkyAccount and
a.sysEnabled = 1 and a.sysAuthorized = 1 ;");
while ($row = mysqli_fetch_array($result_inventario)) {
	$cod_moneda3 = $row['cod_moneda'];
	$moneda3 = $row['moneda'];
	$cod_cta_ajuste_costo = $row['cod_cta_ajuste_costo'];
	$cta_ajuste_costo = $row['cta_ajuste_costo'];
	$cod_controlar_lotes = $row['controlar_lotes'];
	if($cod_controlar_lotes == 0) {
		$controlar_lotes = 'NO';
	} else {
		$controlar_lotes = 'SI';
	}
	$cod_imprimir_costo = $row['imprimir_costo'];
	if($cod_imprimir_costo == 0) {
		$imprimir_costo = 'NO';
	} else {
		$imprimir_costo = 'SI';
	}
	}
	mysqli_free_result($result_inventario);
	
//configuracion Produccion
$result_produccion = mysqli_query($link, "select pkyProductionConfig as cod_maestro, fldProjectionMode as cod_modalidad_produccion
from prdProductionConfig
where
sysEnabled = 1 and sysAuthorized = 1 ;");
while ($row = mysqli_fetch_array($result_produccion)) {
	$cod_maestro_prod = $row['cod_maestro'];
	$cod_modalidad_produccion = $row['cod_modalidad_produccion'];
	if($cod_modalidad_produccion == 0) {
		$modalidad_produccion = 'Factores';
	} else {
		$modalidad_produccion = 'Proyecci&oacute;n';
	}
	}
	mysqli_free_result($result_produccion);

//factores
$result_factores = mysqli_query($link, "select a.pkyProductionFactor as cod_factor, a.codItem as cod_item, c.fldName as item, a.codProductionConcept as cod_concepto_produccion, d.fldName as concepto_produccion, a.codExpensesConcept as cod_concepto_gasto, b.fldName as concepto_gasto, a.fldFactor as factor
from prdProductionFactor a, payExpensesConcept b, invItem c, prdProductionConcept d
where 
a.codMaster = '$cod_maestro_prod' and 
a.codItem = c.pkyItem and 
a.codProductionConcept = d.pkyProductionConcept and 
a.codExpensesConcept = b.pkyExpensesConcept and 
a.sysEnabled = 1 and a.sysAuthorized = 1;");
$i = 1;
$mat_factores = array();
while ($row = mysqli_fetch_array($result_factores)) {
	$mat_factores [$i][1] = $row['cod_item'];
	$mat_factores [$i][2] = $row['item'];
	$mat_factores [$i][3] = $row['cod_concepto_produccion'];
	$mat_factores [$i][4] = $row['concepto_produccion'];
	$mat_factores [$i][5] = $row['cod_concepto_gasto'];
	$mat_factores [$i][6] = $row['concepto_gasto'];
	$mat_factores [$i][7] = $row['factor'];
	$i++;
	}
	mysqli_free_result($result_factores);
	$fin_fact = $i - 1;

//configuracion vehiculos
$result_vehi = mysqli_query($link, "select a.fldScheduleMessage as mensaje_facturacion,
a.codToGroup as cod_grupo, b.fldName as grupo, 
a.codFuelItem as cod_item_combustible, c.fldName as item_combustible,
a.codMileageItem as cod_item_km, d.fldName as item_km, 
a.codHourItem as cod_item_hora, e.fldName as item_hora, 
a.codDayItem as cod_item_dia, f.fldName as item_dia, 
a.fldControlsEnabled as cod_habilitar_controles
from vhcVehiclesConfig a, accGroup b, invItem c, invItem d, invItem e, invItem f
where
a.codToGroup = b.pkyGroup and
a.codFuelItem = c.pkyItem and
a.codMileageItem = d.pkyItem and
a.codHourItem = e.pkyItem and 
a.codDayItem = f.pkyItem and
a.sysEnabled = 1 and a.sysAuthorized = 1 ;");
while ($row = mysqli_fetch_array($result_vehi)) {
	$cod_mensaje_facturacion = $row['mensaje_facturacion'];
	if($cod_mensaje_facturacion == 0) {
		$mensaje_facturacion = 'NO';
	} else {
		$mensaje_facturacion = 'SI';
	}
	$cod_grupo2 = $row['cod_grupo'];
	$grupo2 = $row['grupo'];
	$cod_item_combustible = $row['cod_item_combustible'];
	$item_combustible = $row['item_combustible'];
	$cod_item_km = $row['cod_item_km'];
	$item_km = $row['item_km'];
	$cod_item_hora = $row['cod_item_hora'];
	$item_hora = $row['item_hora'];
	$cod_item_dia = $row['cod_item_dia'];
	$item_dia = $row['item_dia'];
	$cod_habilitar_controles = $row['cod_habilitar_controles'];
	if($cod_habilitar_controles == 0) {
		$habilitar_controles = 'NO';
	} else {
		$habilitar_controles = 'SI';
	}
	}
	mysqli_free_result($result_vehi);

?>
<table border="0" align="left" width="100%" cellpadding="5">
<tr><td><?php echo $mostrar_logo_reportes; ?>
</td><td align="right"><b>Fecha: <?php echo date("Y-m-d"); ?><br/>Hora: <?php echo date("H:i:s"); ?><br/>Usuario: <?php echo $usuario; ?></b>
</td></tr></table>
<p><br /><center><font color="#000099" size="+1"><b>Configuraci&oacute;n de M&oacute;dulos</b></font></center></p>
<br /><center><b><a href="../../ver.php">Versi&oacute;n Reportes</a></b></center>
<br /><center><b>Administraci&oacute;n - Recursos Humanos</b></center>
<table border="1" cellpadding="2" align="center" width="90%">
<thead>
<tr>
<td align="center" width="40%"><b>Par&aacute;metro</b></td>
<td align="center" width="20%"><b>Cod. Valor</b></td>
<td align="center" width="40%"><b>Valor</b></td>
</tr>
</thead>
<tbody class="marcafila">
<?php
printf("<tr BGCOLOR='#e2e7fa'><td><b>Concepto Sueldos por Pagar</b></td>");
printf("<td align='center'>%s</td>", $cod_concepto_sueldos_por_pagar);
printf("<td>%s</td></tr>", $concepto_sueldos_por_pagar);
printf("<tr><td><b>Concepto Gasto Sueldos por Pagar</b></td>");
printf("<td align='center'>%s</td>", $cod_concepto_gasto_sueldos_por_pagar);
printf("<td>%s</td></tr>", $concepto_gasto_sueldos_por_pagar);
printf("<tr BGCOLOR='#e2e7fa'><td><b>Concepto Prima</b></td>");
printf("<td align='center'>%s</td>", $cod_concepto_prima);
printf("<td>%s</td></tr>", $concepto_prima);
printf("<tr><td><b>Concepto Gasto Prima</b></td>");
printf("<td align='center'>%s</td>", $cod_concepto_gasto_prima);
printf("<td>%s</td></tr>", $concepto_gasto_prima);
printf("<tr BGCOLOR='#e2e7fa'><td><b>Concepto Aguinaldos por Pagar</b></td>");
printf("<td align='center'>%s</td>", $cod_concepto_aguinaldos_por_pagar);
printf("<td>%s</td></tr>", $concepto_aguinaldos_por_pagar);
printf("<tr><td><b>Concepto Gasto Aguinaldos</b></td>");
printf("<td align='center'>%s</td>", $cod_concepto_gasto_aguinaldo);
printf("<td>%s</td></tr>", $concepto_gasto_aguinaldo);
printf("<tr BGCOLOR='#e2e7fa'><td><b>Concepto Segundo Aguinaldo</b></td>");
printf("<td align='center'>%s</td>", $cod_concepto_segundo_aguinaldo);
printf("<td>%s</td></tr>", $concepto_segundo_aguinaldo);
printf("<tr><td><b>Concepto Gasto Segundo Aguinaldo</b></td>");
printf("<td align='center'>%s</td>", $cod_concepto_gasto_segundo_aguinaldo);
printf("<td>%s</td></tr>", $concepto_gasto_segundo_aguinaldo);
printf("<tr BGCOLOR='#e2e7fa'><td><b>Concepto Previsi&oacute;n por Indemnizaci&oacute;n</b></td>");
printf("<td align='center'>%s</td>", $cod_concepto_prevision_indemnizacion);
printf("<td>%s</td></tr>", $concepto_prevision_indemnizacion);
printf("<tr><td><b>Concepto Gasto Indemnizaci&oacute;n</b></td>");
printf("<td align='center'>%s</td>", $cod_concepto_gasto_indemnizacion);
printf("<td>%s</td></tr>", $concepto_gasto_indemnizacion);
printf("<tr BGCOLOR='#e2e7fa'><td><b>Concepto Gasto Descuentos Fijos</b></td>");
printf("<td align='center'>%s</td>", $cod_concepto_gasto_aportes_patronales);
printf("<td>%s</td></tr>", $concepto_gasto_aportes_patronales);
printf("<tr><td><b>Concepto C&aacute;lculo Antig&uuml;edad</b></td>");
printf("<td align='center'>%s</td>", $cod_concepto_calculo_antiguedad);
printf("<td>%s</td></tr>", $concepto_calculo_antiguedad);
printf("<tr BGCOLOR='#e2e7fa'><td><b>Concepto C&aacute;lculo Horas Extras</b></td>");
printf("<td align='center'>%s</td>", $cod_concepto_calculo_horas_extras);
printf("<td>%s</td></tr>", $concepto_calculo_horas_extras);
printf("<tr><td><b>Concepto CxP Reintegro</b></td>");
printf("<td align='center'>%s</td>", $cod_concepto_cxp_reintegro);
printf("<td>%s</td></tr>", $concepto_cxp_reintegro);
printf("<tr BGCOLOR='#e2e7fa'><td><b>Concepto Gasto Reintegro</b></td>");
printf("<td align='center'>%s</td>", $cod_concepto_gasto_reintegro);
printf("<td>%s</td></tr>", $concepto_gasto_reintegro);
printf("<tr><td><b>Concepto Aporte Solidario</b></td>");
printf("<td align='center'>%s</td>", $cod_concepto_aporte_solidario);
printf("<td>%s</td></tr>", $concepto_aporte_solidario);
printf("<tr BGCOLOR='#e2e7fa'><td><b>Moneda Para Actualizaci&oacute;n RC-IVA</b></td>");
printf("<td align='center'>%s</td>", $cod_moneda_rrhh);
printf("<td>%s</td></tr>", $moneda_rrhh);
printf("<tr><td><b>Cuenta RC-IVA</b></td>");
printf("<td align='center'>%s</td>", $cod_cuenta_iva);
printf("<td>%s</td></tr>", $cuenta_iva);
printf("<tr BGCOLOR='#e2e7fa'><td><b>Prorratear d&iacute;as en bono de antig&uuml;edad</b></td>");
printf("<td align='center'>%s</td>", $cod_prorratear_dias_bono_antiguedad);
printf("<td>%s</td></tr>", $prorratear_dias_bono_antiguedad);
printf("<tr><td><b>Acumular 2 salarios m&iacute;nimos al RC IVA</b></td>");
printf("<td align='center'>%s</td>", $cod_acumular_2_salarios_minimos_iva);
printf("<td>%s</td></tr>", $acumular_2_salarios_minimos_iva);
printf("<tr BGCOLOR='#e2e7fa'><td><b>&Uacute;ltima Fecha de Pago</b></td>");
printf("<td colspan='2'>%s</td></tr>", $ultima_fecha_pago);
printf("<tr><td><b>Cant. Sueldos M&aacute;ximo para Aportes</b></td>");
printf("<td colspan='2'>%s</td></tr>", number_format($cant_sueldos_max_para_aportes,0));
printf("<tr BGCOLOR='#e2e7fa'><td><b>Salario M&iacute;nimo</b></td>");
printf("<td colspan='2'>%s</td></tr>", number_format($salario_minimo, $n_decimales));
printf("<tr><td><b>C&aacute;lculo Renta Imponible</b></td>");
printf("<td colspan='2'>%s</td></tr>", number_format($calculo_renta_imponible, $n_decimales));
printf("<tr BGCOLOR='#e2e7fa'><td><b>Porcentaje Hora Recargo (%s)</b></td>",'%');
printf("<td colspan='2'>%s</td></tr>", number_format($porcentaje_hora_recargo, $n_decimales));
printf("<tr><td><b>Multiplicador Horas Extra</b></td>");
printf("<td colspan='2'>%s</td></tr>", number_format($multiplicador_horas_extra, $n_decimales));
printf("<tr BGCOLOR='#e2e7fa'><td><b>Multiplicador Horas Domingo</b></td>");
printf("<td colspan='2'>%s</td></tr>", number_format($multiplicador_horas_domingo, $n_decimales));
printf("<tr><td><b>Horas Periodo de Trabajo para Hombre</b></td>");
printf("<td colspan='2'>%s</td></tr>", $horas_periodo_trabajo_hombre);
printf("<tr BGCOLOR='#e2e7fa'><td><b>Horas Periodo de Trabajo para Mujer</b></td>");
printf("<td colspan='2'>%s</td></tr>", $horas_periodo_trabajo_mujer);
printf("<tr><td><b>Dias Periodo de Trabajo para Hombre</b></td>");
printf("<td colspan='2'>%s</td></tr>", $dias_periodo_trabajo_hombre);
printf("<tr BGCOLOR='#e2e7fa'><td><b>Dias Periodo de Trabajo para Mujer</b></td>");
printf("<td colspan='2'>%s</td></tr>", $dias_periodo_trabajo_mujer);

/*
printf("<tr BGCOLOR='#e2e7fa'><td><b>Modalidad de Pago</b></td>");
printf("<td align='center'>%s</td>", $cod_modalidad_pago);
printf("<td>%s</td></tr>", $modalidad_pago);
*/
?>
</tbody>
</table>

<br /><center><b>Administraci&oacute;n - Regi&oacute;n</b></center>
<table border="1" cellpadding="2" align="center" width="90%">
<thead>
<tr>
<td align="center" width="40%"><b>Par&aacute;metro</b></td>
<td align="center" width="20%"><b>Cod. Valor</b></td>
<td align="center" width="40%"><b>Valor</b></td>
</tr>
</thead>
<tbody class="marcafila">
<?php
printf("<tr BGCOLOR='#e2e7fa'><td><b>Idioma</b></td>");
printf("<td align='center'>%s</td>", $cod_idioma);
printf("<td>%s</td></tr>", $idioma);
printf("<tr><td><b>Pais</b></td>");
printf("<td align='center'>%s</td>", $cod_pais);
printf("<td>%s</td></tr>", $pais);
?>
</tbody>
</table>

<br /><center><b>Comercial - Compras</b></center>
<table border="1" cellpadding="2" align="center" width="90%">
<thead>
<tr>
<td align="center" width="40%"><b>Par&aacute;metro</b></td>
<td align="center" width="20%"><b>Cod. Valor</b></td>
<td align="center" width="40%"><b>Valor</b></td>
</tr>
</thead>
<tbody class="marcafila">
<?php
printf("<tr BGCOLOR='#e2e7fa'><td><b>Concepto CxP por Compras</b></td>");
printf("<td align='center'>%s</td>", $cod_cxp_compras);
printf("<td>%s</td></tr>", $cxp_compras);
printf("<tr><td><b>Concepto de Gasto por Compras</b></td>");
printf("<td align='center'>%s</td>", $cod_gastos_compras);
printf("<td>%s</td></tr>", $gastos_compras);
printf("<tr BGCOLOR='#e2e7fa'><td><b>Concepto CxP por Importaci&oacute;n</b></td>");
printf("<td align='center'>%s</td>", $cod_cxp_importacion);
printf("<td>%s</td></tr>", $cxp_importacion);
printf("<tr><td><b>Concepto de Gastos por Importaci&oacute;n</b></td>");
printf("<td align='center'>%s</td>", $cod_gastos_importacion);
printf("<td>%s</td></tr>", $gastos_importacion);
printf("<tr BGCOLOR='#e2e7fa'><td><b>Cuenta Mercader&iacute;a en Tr&aacute;nsito</b></td>");
printf("<td align='center'>%s</td>", $cod_cta_mercaderia_transito);
printf("<td>%s</td></tr>", $cta_mercaderia_transito);
printf("<tr><td><b>Cuenta Descuentos por Compras</b></td>");
printf("<td align='center'>%s</td>", $cod_cta_desc_compras);
printf("<td>%s</td></tr>", $cta_desc_compras);
?>
</tbody>
</table>

<br /><center><b>Comercial - Ventas</b></center>
<table border="1" cellpadding="2" align="center" width="90%">
<thead>
<tr>
<td align="center" width="40%"><b>Par&aacute;metro</b></td>
<td align="center" width="20%"><b>Cod. Valor</b></td>
<td align="center" width="40%"><b>Valor</b></td>
</tr>
</thead>
<tbody class="marcafila">
<?php
printf("<tr BGCOLOR='#e2e7fa'><td><b>¿Controlar el Correlativo de Pedidos?</b></td>");
printf("<td align='center'>%s</td>", $cod_control_correlativo);
printf("<td>%s</td></tr>", $control_correlativo);
printf("<tr><td><b>¿Mostrar Precio en Impresi&oacute;n de Nota de Pedido?</b></td>");
printf("<td align='center'>%s</td>", $cod_imprimir_precio);
printf("<td>%s</td></tr>", $imprimir_precio);
printf("<tr BGCOLOR='#e2e7fa'><td><b>¿Usar Glosa por Defecto en Nota de Venta?</b></td>");
printf("<td align='center'>%s</td>", $cod_glosa_defecto_nota_venta);
printf("<td>%s</td></tr>", $glosa_defecto_nota_venta);
//printf("<tr><td><b>¿Mostrar Movimiento de Inventario al Grabar Nota de Venta?</b></td>");
//printf("<td align='center'>%s</td>", $cod_mostrar_mov_inv_nota_venta);
//printf("<td>%s</td></tr>", $mostrar_mov_inv_nota_venta);
printf("<tr><td><b>¿Generar Comisiones?</b></td>");
printf("<td align='center'>%s</td>", $cod_generar_comisiones);
printf("<td>%s</td></tr>", $generar_comisiones);
printf("<tr BGCOLOR='#e2e7fa'><td><b>¿Generar Nro. De Documento Correlativo?</b></td>");
printf("<td align='center'>%s</td>", $cod_generar_nro_documento);
printf("<td>%s</td></tr>", $generar_nro_documento);
printf("<tr><td><b>¿Bloquear Precio en Nota de Pedido?</b></td>");
printf("<td align='center'>%s</td>", $cod_bloquear_precio);
printf("<td>%s</td></tr>", $bloquear_precio);
printf("<tr BGCOLOR='#e2e7fa'><td><b>¿Deshabilitar Descuentos en el Detalle?</b></td>");
printf("<td align='center'>%s</td>", $cod_des_desc_detalle);
printf("<td>%s</td></tr>", $des_desc_detalle);
printf("<tr><td><b>¿Deshabilitar Descuentos Globales?</b></td>");
printf("<td align='center'>%s</td>", $cod_des_desc_globales);
printf("<td>%s</td></tr>", $des_desc_globales);
printf("<tr BGCOLOR='#e2e7fa'><td><b>¿M&iacute;nimo Precio Igual al de la Lista de Precios?</b></td>");
printf("<td align='center'>%s</td>", $cod_min_precio_lista);
printf("<td>%s</td></tr>", $min_precio_lista);
printf("<tr><td><b>¿Imprimir Factura Directamente?</b></td>");
printf("<td align='center'>%s</td>", $cod_imp_factura_dir);
printf("<td>%s</td></tr>", $imp_factura_dir);
printf("<tr BGCOLOR='#e2e7fa'><td><b>¿Cargar Cliente Cuando se Cambia el NIT?</b></td>");
printf("<td align='center'>%s</td>", $cod_cargar_cliente);
printf("<td>%s</td></tr>", $cargar_cliente);
printf("<tr><td><b>¿Cargar Recetas de Items de Servicios?</b></td>");
printf("<td align='center'>%s</td>", $cod_cargar_recetas);
printf("<td>%s</td></tr>", $cargar_recetas);
printf("<tr BGCOLOR='#e2e7fa'><td><b>¿Mostrar Codigo de Barras Como la Llave Principal?</b></td>");
printf("<td align='center'>%s</td>", $cod_mostrar_cod_barras);
printf("<td>%s</td></tr>", $mostrar_cod_barras);
printf("<tr><td><b>¿Mostrar unidad Menor en el Detalle?</b></td>");
printf("<td align='center'>%s</td>", $cod_mostrar_unidad_menor);
printf("<td>%s</td></tr>", $mostrar_unidad_menor);
printf("<tr BGCOLOR='#e2e7fa'><td><b>¿Mostrar Lote en el Detalle?</b></td>");
printf("<td align='center'>%s</td>", $cod_mostrar_lote);
printf("<td>%s</td></tr>", $mostrar_lote);

printf("<tr><td><b>¿Ocultar Precio en Nota de Venta?</b></td>");
printf("<td align='center'>%s</td>", $cod_ocultar_precio);
printf("<td>%s</td></tr>", $ocultar_precio);
printf("<tr BGCOLOR='#e2e7fa'><td><b>Tipo de Pedido por Defecto</b></td>");
printf("<td align='center'>%s</td>", $cod_pedido_defecto);
printf("<td>%s</td></tr>", $pedido_defecto);
printf("<tr><td><b>Cuenta Cheques</b></td>");
printf("<td align='center'>%s</td>", $cod_cta_cheques);
printf("<td>%s</td></tr>", $cta_cheques);
printf("<tr BGCOLOR='#e2e7fa'><td><b>Proveedor Tarjetas de Cr&eacute;dito</b></td>");
printf("<td align='center'>%s</td>", $cod_prov_tarjeta);
printf("<td>%s</td></tr>", $prov_tarjeta);
printf("<tr><td><b>Concepto para Tajetas de Cr&eacute;dito</b></td>");
printf("<td align='center'>%s</td>", $cod_concepto_tarjeta);
printf("<td>%s</td></tr>", $concepto_tarjeta);
printf("<tr BGCOLOR='#e2e7fa'><td><b>Glosa por Defecto</b></td>");
printf("<td colspan='2'>%s</td></tr>", $glosa_defecto);
?>
</tbody>
</table>

<br /><center><b>Comercial - Impuestos</b></center>
<table border="1" cellpadding="2" align="center" width="90%">
<thead>
<tr>
<td align="center" width="40%"><b>Par&aacute;metro</b></td>
<td align="center" width="20%"><b>Cod. Valor</b></td>
<td align="center" width="40%"><b>Valor</b></td>
</tr>
</thead>
<tbody class="marcafila">
<?php
printf("<tr BGCOLOR='#e2e7fa'><td><b>¿Mostrar Cabecera al Imprimir Factura?</b></td>");
printf("<td align='center'>%s</td>", $cod_muestra_cabecera2);
printf("<td>%s</td></tr>", $muestra_cabecera2);
printf("<tr><td><b>¿Mostrar glosa en la Factura?</b></td>");
printf("<td align='center'>%s</td>", $cod_mostrar_glosa);
printf("<td>%s</td></tr>", $mostrar_glosa);
printf("<tr BGCOLOR='#e2e7fa'><td><b>Cuenta IT</b></td>");
printf("<td align='center'>%s</td>", $cod_cta_it);
printf("<td>%s</td></tr>", $cta_it);
printf("<tr><td><b>Cuenta IVA</b></td>");
printf("<td align='center'>%s</td>", $cod_cta_iva);
printf("<td>%s</td></tr>", $cta_iva);
printf("<tr BGCOLOR='#e2e7fa'><td><b>Cuenta IVA Pendiente</b></td>");
printf("<td align='center'>%s</td>", $cod_cta_iva_pendiente);
printf("<td>%s</td></tr>", $cta_iva_pendiente);
printf("<tr><td><b>Cuenta D&eacute;bito Fiscal</b></td>");
printf("<td align='center'>%s</td>", $cod_cta_debito_fiscal);
printf("<td>%s</td></tr>", $cta_debito_fiscal);
printf("<tr BGCOLOR='#e2e7fa'><td><b>Empleado</b></td>");
printf("<td align='center'>%s</td>", $cod_empleado_responsable);
printf("<td>%s</td></tr>", $empleado_responsable);
printf("<tr><td><b>Porcentaje IT</b></td>");
printf("<td colspan='2'>%s %s</td></tr>", number_format($porcentaje_it, 2),'%');
printf("<tr BGCOLOR='#e2e7fa'><td><b>Porcentaje IVA</b></td>");
printf("<td colspan='2'>%s %s</td></tr>", number_format($porcentaje_iva, 2), '%');
printf("<tr><td><b>Porcentaje Importaciones</b></td>");
printf("<td colspan='2'>%s %s</td></tr>", number_format($porcentaje_importacion, 2), '%');
?>
</tbody>
</table>

<br /><center><b>Finanzas - Contabilidad</b></center>
<table border="1" cellpadding="2" align="center" width="90%">
<thead>
<tr>
<td colspan="2" align="center" width="40%"><b>Par&aacute;metro</b></td>
<td colspan="2" align="center" width="20%"><b>Cod. Valor</b></td>
<td colspan="2" align="center" width="40%"><b>Valor</b></td>
</tr>
</thead>
<tbody class="marcafila">
<?php
printf("<tr BGCOLOR='#e2e7fa'><td colspan='2'><b>Moneda</b></td>");
printf("<td colspan='2' align='center'>%s</td>", $cod_moneda2);
printf("<td colspan='2'>%s</td></tr>", $moneda2);
printf("<tr><td colspan='2'><b>Cuenta Resultados</b></td>");
printf("<td colspan='2' align='center'>%s</td>", $cod_cta_resultados);
printf("<td colspan='2'>%s</td></tr>", $cta_resultados);
printf("<tr BGCOLOR='#e2e7fa'><td colspan='2'><b>Cuenta Resultados Acumulados</b></td>");
printf("<td colspan='2' align='center'>%s</td>", $cod_cta_resultados_acumulados);
printf("<td colspan='2'>%s</td></tr>", $cta_resultados_acumulados);
printf("<tr><td colspan='2'><b>Cuenta Ajuste por Inflaci&oacute;n</b></td>");
printf("<td colspan='2' align='center'>%s</td>", $cod_ajuste_inflacion);
printf("<td colspan='2'>%s</td></tr>", $ajuste_inflacion);
printf("<tr BGCOLOR='#e2e7fa'><td colspan='2'><b>Cuenta Ajuste por Tipo de Cambio</b></td>");
printf("<td colspan='2' align='center'>%s</td>", $cod_ajuste_tc);
printf("<td colspan='2'>%s</td></tr>", $ajuste_tc);
printf("<tr><td colspan='2'><b>Cuenta Redondeo</b></td>");
printf("<td colspan='2' align='center'>%s</td>", $cod_cta_redondeo);
printf("<td colspan='2'>%s</td></tr>", $cta_redondeo);
printf("<tr BGCOLOR='#e2e7fa'><td colspan='2'><b>Decimales en Reportes (1 - 5)</b></td>");
printf("<td colspan='4'>%s</td></tr>", number_format($decimales_rep, 0));
printf("<tr><td colspan='2'><b>Decimales en Transacciones (1 - 10)</b></td>");
printf("<td colspan='4'>%s</td>", number_format($decimales_asientos, 0));
printf("<tr BGCOLOR='#e2e7fa'><td colspan='2'><b>Moneda para el ajuste por inflaci&oacute;n</b></td>");
printf("<td colspan='2' align='center'>%s</td>", $cod_moneda2a);
printf("<td colspan='2'>%s</td></tr>", $moneda2a);
?>
<tr BGCOLOR='#ffffcc'>
<td colspan="6"><center><b>Cuentas para el ajuste de patrimonio</b></center></td></tr>
<tr>
<td align="center" width="10%"><b>Cod. Cta. Patrimonio</b></td>
<td align="center" width="20%"><b>Cta. Patrimonio</b></td>
<td align="center" width="10%"><b>Cod. Cta. Aplicaci&oacute;n</b></td>
<td align="center" width="20%"><b>Cta. Aplicaci&oacute;n</b></td>
<td align="center" width="10%"><b>Cod. Cta. Gasto</b></td>
<td align="center" width="20%"><b>Cta. Gasto</b></td>
</tr>
<?php
$color = 2;
for($i = 1; $i <= $fin_pat; $i++) { //for 1
	if($color % 2 == 0) { //if color
	printf("<tr BGCOLOR='#e2e7fa'><td align='center'>%s</td>", $mat_pat [$i][1]);
	} else {
	printf("<tr><td align='center'>%s</td>", $mat_pat [$i][1]);
	}//fin if color
	printf("<td align='left'>%s</td>", $mat_pat [$i][2]);
	printf("<td align='center'>%s</td>", $mat_pat [$i][3]);
	printf("<td align='left'>%s</td>", $mat_pat [$i][4]);
	printf("<td align='center'>%s</td>", $mat_pat [$i][5]);
	printf("<td align='left'>%s</td></tr>", $mat_pat [$i][6]);
	$color++;
}//fin for 1
?>
</tbody>
</table>

<br /><center><b>Finanzas - Cobranzas</b></center>
<table border="1" cellpadding="2" align="center" width="90%">
<thead>
<tr>
<td align="center" width="40%"><b>Par&aacute;metro</b></td>
<td align="center" width="20%"><b>Cod. Valor</b></td>
<td align="center" width="40%"><b>Valor</b></td>
</tr>
</thead>
<tbody class="marcafila">
<?php
printf("<tr BGCOLOR='#e2e7fa'><td><b>¿Copiar la glosa de las CxC a las cobranzas?</b></td>");
printf("<td align='center'>%s</td>", $cod_copia_glosa_cobro);
printf("<td>%s</td></tr>", $copia_glosa_cobro);
?>
</tbody>
</table>

<br /><center><b>Finanzas - Pagos</b></center>
<table border="1" cellpadding="2" align="center" width="90%">
<thead>
<tr>
<td align="center" width="40%"><b>Par&aacute;metro</b></td>
<td align="center" width="20%"><b>Cod. Valor</b></td>
<td align="center" width="40%"><b>Valor</b></td>
</tr>
</thead>
<tbody class="marcafila">
<?php
printf("<tr BGCOLOR='#e2e7fa'><td><b>¿Copiar la glosa de las CxP a los pagos?</b></td>");
printf("<td align='center'>%s</td>", $cod_copia_glosa_pago);
printf("<td>%s</td></tr>", $copia_glosa_pago);
?>
</tbody>
</table>

<br /><center><b>Finanzas - Caja</b></center>
<table border="1" cellpadding="2" align="center" width="90%">
<thead>
<tr>
<td align="center" width="40%"><b>Par&aacute;metro</b></td>
<td align="center" width="20%"><b>Cod. Valor</b></td>
<td align="center" width="40%"><b>Valor</b></td>
</tr>
</thead>
<tbody class="marcafila">
<?php
printf("<tr BGCOLOR='#e2e7fa'><td><b>Cuenta Madre de Caja</b></td>");
printf("<td align='center'>%s</td>", $cod_cta_madre_caja);
printf("<td>%s</td></tr>", $cta_madre_caja);
printf("<tr><td><b>Cuenta Diferencia por Tipo de Cambio</b></td>");
printf("<td align='center'>%s</td>", $cod_cta_diferencia_tc);
printf("<td>%s</td></tr>", $cta_diferencia_tc);
printf("<tr BGCOLOR='#e2e7fa'><td><b>¿Restringir a usuarios normales la visualizaci&oacute;n del detalle de todas las cajas en reportes?</b></td>");
printf("<td align='center'>%s</td>", $cod_ver_caja_norm);
printf("<td>%s</td></tr>", $ver_caja_norm);
?>
</tbody>
</table>

<br /><center><b>Finanzas - Tesorer&iacute;a</b></center>
<table border="1" cellpadding="2" align="center" width="90%">
<thead>
<tr>
<td align="center" width="40%"><b>Par&aacute;metro</b></td>
<td align="center" width="20%"><b>Cod. Valor</b></td>
<td align="center" width="40%"><b>Valor</b></td>
</tr>
</thead>
<tbody class="marcafila">
<?php
printf("<tr BGCOLOR='#e2e7fa'><td><b>Concepto de CxC para Devoluciones de Cheques</b></td>");
printf("<td align='center'>%s</td>", $cod_concepto_cxc_devolucion_cheques);
printf("<td>%s</td></tr>", $concepto_cxc_devolucion_cheques);
printf("<tr><td><b>Concepto de Ingreso para Devoluciones de Cheques</b></td>");
printf("<td align='center'>%s</td>", $cod_concepto_ingreso_devolucion_cheques);
printf("<td>%s</td></tr>", $concepto_ingreso_devolucion_cheques);
printf("<tr BGCOLOR='#e2e7fa'><td><b>Concepto de CxP Impuesto a Transacciones Financieras</b></td>");
printf("<td align='center'>%s</td>", $cod_concepto_cxp_it);
printf("<td>%s</td></tr>", $concepto_cxp_it);
printf("<tr><td><b>Concepto de Gasto Impuesto a Transacciones Financieras</b></td>");
printf("<td align='center'>%s</td>", $cod_concepto_gasto_it);
printf("<td>%s</td></tr>", $concepto_gasto_it);

printf("<tr BGCOLOR='#e2e7fa'><td><b>Porcentaje Impuesto por Transacciones Bancarias</b></td>");
printf("<td colspan='2'>%s %s</td></tr>", number_format($porcentaje_it2, 2),'%');
printf("<tr><td><b>Monto para Bancarizaci&oacute;n</b></td>");
printf("<td colspan='2'>%s</td></tr>", number_format($monto_bancarizacion, 0));
?>
</tbody>
</table>

<br /><center><b>Sistema - Base de Datos</b></center>
<table border="1" cellpadding="2" align="center" width="90%">
<tr BGCOLOR='#ffffcc'>
<td colspan="3"><center><b>Pol&iacute;ticas de Transmisi&oacute;n de Cantidad de Datos</b></center></td></tr>
<thead>
<tr>
<td align="center" width="40%"><b>Par&aacute;metro</b></td>
<td align="center" width="20%"><b>Cod. Valor</b></td>
<td align="center" width="40%"><b>Valor</b></td>
</tr>
</thead>
<tbody class="marcafila">
<?php
printf("<tr BGCOLOR='#e2e7fa'><td><b>Configuraci&oacute;n</b></td>");
printf("<td align='center'>%s</td>", $cod_configuracion1);
printf("<td>%s</td></tr>", $configuracion1);
printf("<tr><td><b>Herramienta</b></td>");
printf("<td align='center'>%s</td>", $cod_herramienta1);
printf("<td>%s</td></tr>", $herramienta1);
printf("<tr BGCOLOR='#e2e7fa'><td><b>Detalle</b></td>");
printf("<td align='center'>%s</td>", $cod_detalle1);
printf("<td>%s</td></tr>", $detalle1);
printf("<tr><td><b>Registro</b></td>");
printf("<td align='center'>%s</td>", $cod_registro1);
printf("<td>%s</td></tr>", $registro1);
printf("<tr BGCOLOR='#e2e7fa'><td><b>Transacci&oacute;n</b></td>");
printf("<td align='center'>%s</td>", $cod_transaccion1);
printf("<td>%s</td></tr>", $transaccion1);
printf("<tr><td><b>Par&aacute;metro</b></td>");
printf("<td align='center'>%s</td>", $cod_parametro1);
printf("<td>%s</td></tr>", $parametro1);
printf("<tr BGCOLOR='#e2e7fa'><td><b>Proceso</b></td>");
printf("<td align='center'>%s</td>", $cod_proceso1);
printf("<td>%s</td></tr>", $proceso1);
?>
<tr BGCOLOR='#ffffcc'>
<td colspan="3"><center><b>Pol&iacute;ticas de Transmisi&oacute;n en Tiempo Real</b></center></td></tr>
<tr>
<td align="center" width="40%"><b>Par&aacute;metro</b></td>
<td align="center" width="20%"><b>Cod. Valor</b></td>
<td align="center" width="40%"><b>Valor</b></td>
</tr>
<?php
printf("<tr BGCOLOR='#e2e7fa'><td><b>Configuraci&oacute;n</b></td>");
printf("<td align='center'>%s</td>", $cod_configuracion2);
printf("<td>%s</td></tr>", $configuracion2);
printf("<tr><td><b>Herramienta</b></td>");
printf("<td align='center'>%s</td>", $cod_herramienta2);
printf("<td>%s</td></tr>", $herramienta2);
printf("<tr BGCOLOR='#e2e7fa'><td><b>Detalle</b></td>");
printf("<td align='center'>%s</td>", $cod_detalle2);
printf("<td>%s</td></tr>", $detalle2);
printf("<tr><td><b>Registro</b></td>");
printf("<td align='center'>%s</td>", $cod_registro2);
printf("<td>%s</td></tr>", $registro2);
printf("<tr BGCOLOR='#e2e7fa'><td><b>Transacci&oacute;n</b></td>");
printf("<td align='center'>%s</td>", $cod_transaccion2);
printf("<td>%s</td></tr>", $transaccion2);
printf("<tr><td><b>Par&aacute;metro</b></td>");
printf("<td align='center'>%s</td>", $cod_parametro2);
printf("<td>%s</td></tr>", $parametro2);
printf("<tr BGCOLOR='#e2e7fa'><td><b>Proceso</b></td>");
printf("<td align='center'>%s</td>", $cod_proceso2);
printf("<td>%s</td></tr>", $proceso2);
?>
</tbody>
</table>

<br /><center><b>Sistema - Servidor</b></center>
<table border="1" cellpadding="2" align="center" width="90%">
<thead>
<tr>
<td align="center" width="40%"><b>Par&aacute;metro</b></td>
<td align="center" width="20%"><b>Cod. Valor</b></td>
<td align="center" width="40%"><b>Valor</b></td>
</tr>
</thead>
<tbody class="marcafila">
<?php
printf("<tr BGCOLOR='#e2e7fa'><td><b>¿Imprimir Transacci&oacute;n Despu&eacute;s de Grabar?</b></td>");
printf("<td align='center'>%s</td>", $cod_imp_trans_grabar);
printf("<td>%s</td></tr>", $imp_trans_grabar);
printf("<tr><td><b>¿Usar Contexto por Defecto?</b></td>");
printf("<td align='center'>%s</td>", $cod_contexto_por_defecto);
printf("<td>%s</td></tr>", $contexto_por_defecto);
?>
</tbody>
</table>

<br /><center><b>Stock - Activos Fijos</b></center>
<table border="1" cellpadding="2" align="center" width="90%">
<thead>
<tr>
<td align="center" width="40%"><b>Par&aacute;metro</b></td>
<td align="center" width="20%"><b>Cod. Valor</b></td>
<td align="center" width="40%"><b>Valor</b></td>
</tr>
</thead>
<tbody class="marcafila">
<?php
printf("<tr BGCOLOR='#e2e7fa'><td><b>Cuenta Activos Pendientes de Alta</b></td>");
printf("<td align='center'>%s</td>", $cod_cta_pend_alta);
printf("<td>%s</td></tr>", $cta_pend_alta);
printf("<tr><td><b>Cuenta Ajuste por Inflaci&oacute;n</b></td>");
printf("<td align='center'>%s</td>", $cod_cta_ajuste_inflacion2);
printf("<td>%s</td></tr>", $cta_ajuste_inflacion2);
printf("<tr BGCOLOR='#e2e7fa'><td><b>Concepto de Gasto para Proyecciones</b></td>");
printf("<td align='center'>%s</td>", $cod_concepto_gasto_proyecciones);
printf("<td>%s</td></tr>", $concepto_gasto_proyecciones);
printf("<tr><td><b>Empleado Responsable</b></td>");
printf("<td align='center'>%s</td>", $cod_responsable_af);
printf("<td>%s</td></tr>", $responsable_af);
printf("<tr BGCOLOR='#e2e7fa'><td><b>Moneda de Revaluaci&oacute;n</b></td>");
printf("<td align='center'>%s</td>", $cod_moneda_rev);
printf("<td>%s</td></tr>", $moneda_rev_af);
?>
</tbody>
</table>

<br /><center><b>Stock - Inventario</b></center>
<table border="1" cellpadding="2" align="center" width="90%">
<thead>
<tr>
<td align="center" width="40%"><b>Par&aacute;metro</b></td>
<td align="center" width="20%"><b>Cod. Valor</b></td>
<td align="center" width="40%"><b>Valor</b></td>
</tr>
</thead>
<tbody class="marcafila">
<?php
printf("<tr BGCOLOR='#e2e7fa'><td><b>¿Imprimir Costo?</b></td>");
printf("<td align='center'>%s</td>", $cod_imprimir_costo);
printf("<td>%s</td></tr>", $imprimir_costo);
printf("<tr><td><b>¿Controlar Lotes?</b></td>");
printf("<td align='center'>%s</td>", $cod_controlar_lotes);
printf("<td>%s</td></tr>", $controlar_lotes);
printf("<tr BGCOLOR='#e2e7fa'><td><b>Moneda de Mercader&iacute;a</b></td>");
printf("<td align='center'>%s</td>", $cod_moneda3);
printf("<td>%s</td></tr>", $moneda3);
printf("<tr><td><b>Cuenta de Ajuste de Costo</b></td>");
printf("<td align='center'>%s</td>", $cod_cta_ajuste_costo);
printf("<td>%s</td></tr>", $cta_ajuste_costo);
?>
</tbody>
</table>

<br /><center><b>Stock - Producci&oacute;n</b></center>
<table border="1" cellpadding="2" align="center" width="90%">
<thead>
<tr>
<td colspan="3" align="center" width="40%"><b>Par&aacute;metro</b></td>
<td colspan="2" align="center" width="20%"><b>Cod. Valor</b></td>
<td colspan="2" align="center" width="40%"><b>Valor</b></td>
</tr>
</thead>
<tbody class="marcafila">
<?php
printf("<tr BGCOLOR='#e2e7fa'><td colspan='3'><b>Si se activa se usar&aacute; modalidad de proyecci&oacute;n, de lo contrario se usar&aacute;n factores</b></td>");
printf("<td align='center' colspan='2'>%s</td>", $cod_modalidad_produccion);
printf("<td colspan='2'>%s</td></tr>", $modalidad_produccion);
?>
<tr BGCOLOR='#ffffcc'>
<td colspan="7"><center><b>Factores de producci&oacute;n</b></center></td></tr>
<tr>
<td align="center" width="10%"><b>Cod. Item</b></td>
<td align="center" width="20%"><b>Item</b></td>
<td align="center" width="10%"><b>Cod. Cpto. Producci&oacute;n</b></td>
<td align="center" width="20%"><b>Cpto. Producci&oacute;n</b></td>
<td align="center" width="10%"><b>Cod. Cpto. Gasto</b></td>
<td align="center" width="20%"><b>Cpto. Gasto</b></td>
<td align="center" width="10%"><b>Factor</b></td>
</tr>
<?php
$color = 2;
for($i = 1; $i <= $fin_fact; $i++) { //for 1
	if($color % 2 == 0) { //if color
	printf("<tr BGCOLOR='#e2e7fa'><td align='center'>%s</td>", $mat_factores [$i][1]);
	} else {
	printf("<tr><td align='center'>%s</td>", $mat_factores [$i][1]);
	}//fin if color
	printf("<td align='left'>%s</td>", $mat_factores [$i][2]);
	printf("<td align='center'>%s</td>", $mat_factores [$i][3]);
	printf("<td align='left'>%s</td>", $mat_factores [$i][4]);
	printf("<td align='center'>%s</td>", $mat_factores [$i][5]);
	printf("<td align='left'>%s</td>", $mat_factores [$i][6]);
	printf("<td align='center'>%s</td></tr>", number_format($mat_factores [$i][7],$n_decimales));
	$color++;
}//fin for 1
?>
</tbody>
</table>

<br /><center><b>Stock - Veh&iacute;culos</b></center>
<table border="1" cellpadding="2" align="center" width="90%">
<thead>
<tr>
<td align="center" width="40%"><b>Par&aacute;metro</b></td>
<td align="center" width="20%"><b>Cod. Valor</b></td>
<td align="center" width="40%"><b>Valor</b></td>
</tr>
</thead>
<tbody class="marcafila">
<?php
printf("<tr BGCOLOR='#e2e7fa'><td><b>¿Planificar Mensaje para Recordar la Oportuna Facturaci&oacute;n?</b></td>");
printf("<td align='center'>%s</td>", $cod_mensaje_facturacion);
printf("<td>%s</td></tr>", $mensaje_facturacion);
printf("<tr><td><b>¿Habilitar Controles para Clientes?</b></td>");
printf("<td align='center'>%s</td>", $cod_habilitar_controles);
printf("<td>%s</td></tr>", $habilitar_controles);
printf("<tr BGCOLOR='#e2e7fa'><td><b>A Grupo</b></td>");
printf("<td align='center'>%s</td>", $cod_grupo2);
printf("<td>%s</td></tr>", $grupo2);
printf("<tr><td><b>Item de Combustible</b></td>");
printf("<td align='center'>%s</td>", $cod_item_combustible);
printf("<td>%s</td></tr>", $item_combustible);
printf("<tr BGCOLOR='#e2e7fa'><td><b>Item de Kilometraje</b></td>");
printf("<td align='center'>%s</td>", $cod_item_km);
printf("<td>%s</td></tr>", $item_km);
printf("<tr><td><b>Item de Hora Extra</b></td>");
printf("<td align='center'>%s</td>", $cod_item_hora);
printf("<td>%s</td></tr>", $item_hora);
printf("<tr BGCOLOR='#e2e7fa'><td><b>Item de D&iacute;a Extra</b></td>");
printf("<td align='center'>%s</td>", $cod_item_dia);
printf("<td>%s</td></tr>", $item_dia);
?>
</tbody>
</table>

</body>
</html>
